﻿/* DEFAULTS
----------------------------------------------------------*/

body   
{
    background: #b6b7bc;
    background-image: url('../Images/patern.gif');
    background-repeat: repeat;
    font-size: .80em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: White;
    overflow-x: hidden;
    max-height: 750px;
}

a
{
    color: #5287d6;
    font-weight: bold;
}

b
{
    
    /*color: #6394a2; /*---Teal---*/
    /*color: #b4ceff; /*---Blue---*/
    /*color: #8C7853;    /*---Bronze I---*/
    color: #A67D3D;     /*---Bronze II ---*/
    /*color: #4a766e; /*--- dark green copper ---*/
    /*color: #9932CD; /*--- Dark Orchid ---*/
}

a:link, a:visited
{
    color: #5287d6;
}

a:hover
{
    color: Orange;
    text-decoration: none;
}

a:active
{
    color: #6394a2;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
    /*
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 20px; */
}

img
{
    margin: 0;
    padding: 0;
    border: none;
}

.hrDiv hr
{
    display: none;
}


/* HEADINGS   
----------------------------------------------------------*/


h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: White;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin: 0px;
    margin-bottom: 0px;
    margin-left: 30px;
    color: White;
    font-weight: 200;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
    margin: 0px;
    margin-left: 30px;
}

h4
{
    font-size: 1.1em;
    margin-left: 20px;
    font-weight: bold;
    color: #A67D3D;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    width: 960px;
    background-color: Black;
    margin: 20px auto 0px auto;
    border: 1px solid #496077;
}

.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    background: #5c8fa2;
    /*background: #6394a2;*/
    width: 100%;
}

.header h1
{
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 2em;
    font-family: BankGothicMdBTMedium;
    padding-top: 20px;
}

.main
{
    /*padding: 0px 12px;
    margin: 12px 8px 8px 8px;*/
    min-height: 550px;
    background-color: Black;
    background-image: url(../Images/page_background.jpg);
    background-repeat: no-repeat;
    background-position: center top;
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: auto;
    text-align: center;
    line-height: normal;
    width: 100%;
    height: 20px;
    position: absolute;
    top: 15px;
    left: 433px;
}

.footer a
{
    color: Gray;
    font-weight: normal;
}



/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
    background-color:#465c71;
    background-image: url(../Images/MenuItem_background50.png);
    background-repeat: repeat-x;
    width:100%;
    height: 50px;
    border-top: 1px #4e667d solid;
    border-bottom: 1px #4e667d solid;
}

table.menu
{
    padding: 1px 0px 2px 0px;
    margin: 0 0 0 0;
    font-family: BankGothicLtBTLight;
    font-size: 12px;
    font-weight: bold;
    width: 960px;
    top: -15px;
    position: relative;
    z-index: 2;
}

table.menu tr
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    z-index: 2;
}

table.menu tr td a, div.menu tr td a:visited
{
    background-color: #465c71;
    z-index: 2;
    border-right: 1px #4e667d solid;
    color: #dde4ec;
    display: block;
    line-height: 40px;
    /*line-height: 1.35em;*/
    background-image: url(../Images/MenuItem_background50.png);
    background-repeat: repeat-x;
    padding: 4px 6px;
    text-decoration: none;
    white-space: nowrap;
    
}

table.menu tr td a:hover
{
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}

table.menu tr td a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
    margin-left: 30px;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.pageTitle
{
    background-color: Black;
    width: auto;
    height: 88px;
    background-image: url(../Images/SmallGrad_GreenBlack.jpg);
    background-repeat: repeat-x;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}

.columnP
{
    padding: 0;
    margin: 0;
    color: White;
    letter-spacing: 1px;
    border-top: solid 1px white;
    border-bottom: solid 1px white;
}

#img_HandGlobe
{
    float: left;
    position: relative;
    top: 105px;
    z-index: 0;
    margin: 0;
    padding: 0;
}

.coreFeatureList
{
    margin-left: 25px;
    font-size: 14px;
    line-height: 24px;
}

.coreFeatureText
{
    font-size: 12px;
    margin-left: 15px;
    margin-right: 15px;
    width: 300px;
}

.coreFeatureHeader
{
    margin-top: -5px;
    margin-bottom: 10px;
    font-size: 13px;
    letter-spacing: 2px;
}

.tealButton
{
    position: relative;
}

.tealButton2
{
    margin: 0;
    padding: 0;
}

.tealButton:hover
{
    cursor: pointer;
}

.tealButtonRef
{
    position: relative;
    top: -10px;
    left: 2px;
}

.tealButtonRef2
{
    position: relative;
    top: -5px;
}

.menuTable
{
    position: relative;
    top: 80px;
    left: -7px;
}

.TPOLink
{
    font-size: 12pt;
}

.MyClass
{
    width: 400px;
    max-width: 435px;
    height: 250px;
    max-height: 250px;
    margin-left: 30px;
    margin-right: 30px;
    border-top: solid 1px white;
    border-bottom: solid 1px white;
}
.PageHeader
{
    width: 400px;
    border-bottom: solid 1px white;
    max-width: 435px;
    margin-left: 30px;
    margin-right: 30px;
}
.PageSubHeader
{
    margin-left: 30px;
    margin-right: 30px;
    font-family: BankGothicMdBTMedium;
}

.category2
{
    height: auto;
    max-height: 100%;
    border-bottom: none;
}

.hrDiv
{
    border-top: solid 1px #496077;
}

.CFLabel
{
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 5px;
    margin-left: 53px;
}

.orderLabel
{
    font-size: 24px;
    margin-bottom: 5px;
    margin-left: 53px;
    font-variant: normal;
    font-style: italic;
    font-weight: normal;
}


.productLogo
{
    float: left;
    margin-right: 10px;
    margin-bottom: 5px;
    margin-top: 4px;
}

.stationeryContainer
{
    
    float: right;
    background-image: url(../Images/1px_Black.png);
    background-repeat: repeat;
    border: solid 1px white;
    width: 450px;
    height: 140px;
    position: relative;
    right: 30px;
    margin-top: 30px;
}

.smallPayslip
{
    margin-left: 2px;
    margin-right: 2px;
    padding: 0px;
}

.smallPayslip:hover
{
    cursor: pointer;
}


.payslipHeader
{
    font-size: 14px;
    letter-spacing: 1px;
}

#callNowDiv
{
    position: relative;
    top: 370px;
    left: 30px;
    font-size: 15px;
    font-style: italic;
}
#aussiemade
{
    position: relative;
    top: 300px;
    left: 30px;
    font-size: 15px;
    font-style: italic;
}
#aussiemade img
{
    width:50px;
}

.tableFix
{
    position: relative; 
    bottom: 8px;
}

.contactDets
{
    text-align: center;
    width: 180px;
    height: 280px;
    margin: auto;
    padding: 15px;
    line-height: 30px;
    font-size: 13px;
}

.stateHeader
{
    font-size: 20px;
    margin-left: 0px;
    margin-top: -10px;
    margin-bottom: 15px;
    width: 500px;
    
}

.officeInfo
{
    width: 500px;
    margin-bottom: 20px;
}

.OfficeContainer
{
    width: 638px;
    /*margin-left: -2px;*/
    margin-top: 3px;
}

.officeDetails
{
    height: 130px;
    font-size: 15px;
}

.stateContainer
{
    
}

#careerContainer
{
    float: right;
    width: 400px;
    height: 360px;
    background-image: url(../Images/container_CareerDetails.png);
    background-position: center top;
    background-repeat: no-repeat;
    margin-right: 30px;
    margin-top: 20px;
}

.highlighted
{
    background-color: #bfcbd6;
    color: #465c71;
}

.flavourText
{
    color: #5287d6;
    font-style: italic;
    font-family: Calibri;
    font-size: 15px;
    margin-left: 30px;
}

#ApplicationTable
{
    width: 350px;
    text-align: right;
    line-height: 32px;
    margin-left: 30px;
    padding-top: 20px;
    padding-bottom: 33px;
    padding-left: 0px;
    padding-right: 0px;
    float: left;
    background-image: url(../Images/1px_Black.png);
    background-repeat: repeat;
    border: solid 1px #465c71;
}

.ApplicationTableInput
{
    width: 200px;
    border: solid 1px #465c71;
    margin-right: 20px;
}
.ApplicationTableDDL
{
    width: 204px;
    border: solid 1px #465c71;
    margin-right: 20px;
}
.ApplicationTableDDL2
{
    width: 25%;
    border: solid 1px #465c71;
}
.ApplicationTableDDL3
{
    width: 29%;
    border: solid 1px #465c71;
    margin-right: 20px;
}

#div_UploadContainer
{
    float: right;
    border: solid 1px #465c71;
    width: 350px;
    height: 410px;
    background-image: url(../Images/1px_Black.png);
    background-repeat: repeat;
    margin-right: 30px;
    position: relative;
    top: 0px;
    padding: 10px;
}

.CaptchaTextBox
{
    width: 244px;
    margin-left: 50px;
    border: solid 2px #A67D3D;
}
.UploadControl
{
    color: #444;
}
.DialogBox
{
    position: absolute;
    width: 100px;
    height: 100px;
    padding: 10px;
    background-color: Black;
    color: White;
    display: none;
}
#sitemapUL, #sitemapUL li, #sitemapUL a
{
    position:relative;
    left:-10px;
    padding:0;   
    margin:0;
    margin-left:20px;
    color:White;
}
#sitemapUL li
{
    list-style-type:none;
    height:25px;
}
#sitemapUL a:hover
{
    color: #5287d6;
}
